server:
  port: 18081
mybatis-plus:
  mapper-locations: classpath:mapper/*Mapper.xml
  global-config:
    db-config:
      table-prefix: h_
spring:
  datasource:
    url: jdbc:mysql://192.168.1.184:3306/db_invoice?characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=Asia/Shanghai&allowMultiQueries=true
    username: invoice
    password: invoiceX%190605
    driver-class-name: com.mysql.cj.jdbc.Driver
    platform: mysql
    hikari:
      maximum-pool-size: 100
      idle-timeout: 60000
      connection-timeout: 60000
      validation-timeout: 3000
      login-timeout: 5
      max-lifetime: 60000
  redis:
    host: 192.168.1.184
    port: 6379
    password: lq2uRBsf<vh2ouo
  rabbitmq:
    host: 192.168.1.184
    port: 5672
    username: jkxy
    password: jkCredit@#!
    publisher-confirms: true
    publisher-returns: true
    listener:
      simple:
        acknowledge-mode: manual
        retry:
          enabled: true
        concurrency: 10
        max-concurrency: 10
      direct:
        acknowledge-mode: manual
mail:
  host: smtp.163.com
  username: jkcredit2021@163.com
  password: jkCredit@#!
  authentication: EFIVTVVVAQYBOQIF
  sendFrom: jkcredit2021@163.com
  sendTo: liuliu@jkcredit.com
  sendCc: wgj@jkcredit.com
xxl:
  job:
    admin:
      addresses: http://192.168.1.184:18083/xxl-job-admin
    executor:
      appname: invoice-executor
      ip:
      port: -1
      logpath: /app/hub/logs/xxlJob
      logretentiondays: 30
    accessToken:
